@charset "utf-8";
@font-face {
    font-family: "Fjalla";
    src: url(fonts/FjallaOne-Regular.ttf) format("truetype");
}
@font-face {
    font-family: "uts";
    src: url(fonts/utsaah.ttf) format("truetype");
}
@font-face {
    font-family: "Roboto";
    src: url(fonts/RobotoSlab-Regular.ttf) format("truetype");
}

body{
   padding-top: 0px; margin: 0px;
font-family: "uts";  
    overflow: hidden;
    
    
    
}


html {
    padding: 0px; margin: 0px;
}

.cuerpo a {
    font-size:50pt; 
    font-weight: 600;
    color: black;
    line-height: 48px;
    
    
}





.cuerpo a:hover {
    background-color: rgba(0,0,0,0.7);
    color:white;
    
}

a {
    text-decoration: none;
    color:#260543;
}
#margen {
    
    
}

#feature {
    background-image:url(imgs/obras/0/obras/0/0.jpg);
}

.aparece {
    display:none;
}

.desaparece {
    display:block;
}

#botonminimenu {
    float:right;
    height: 35px;
    color:black;
    background-color: transparent;
    margin-top: -30px;
    margin-right:5px;
    z-index:2;
    font-family: "uts";
    font-size:30px;
    font-weight: 600;
    letter-spacing: 1.5px;
    padding-top:0px;
    border: none;
    text-decoration: none;
    outline: none;
    
    
    
}

#minimenu {
    
    width:100%;
    background-color: transparent;
    color: black;
    float: right;
    padding: 0px;
    text-align: right;
    font-family: uts;
    font-size: 45px;
    margin-left: 0;
    z-index:10; 
    line-height: 35px;
    
}
#minimenu a{
    font-family: uts;
    
    letter-spacing: 1.5px;
    float:right;
    margin-left:5px;
    
    
}


#minimenu ol {
    margin: 0;
    
}

#minimenu ol li{
    margin: 0;
}

#minimenu:target {
    display: none;
}

#margen {
        
    }
    
.texto-label-proyecto{
    float:left; position:absolute; top:10px; left:0px; width:96vw; font-family:'uts'; font-size:50px; line-height: 35px; 
}

.videoframe {
    position: relative;
    padding-bottom: 56.25%;
    height:0;
   
}

.videoframe iframe {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}

.titulo {
    color:black;text-transform: uppercase;font-size:60px;font-weight:bold;font-family:"uts"; line-height:45px; 
}

.flecha {
width:15px; height:25px; float:right; display:block; margin-top:-15px; height: 40px;  
}

.flechas {
     margin-top:0;
}

.flechas a:hover{
    background-color: transparent;
}


.col01 {width: 6.25%;}
.col02 {width: 12.50%; }
.col03 {width: 18.75%;}
.col04 {width: 25%;}
.col05 {width: 31.25%;}
.col06 {width: 37.5%;}
.col07 {width: 43.75%;}
.col08 {width: 50%;}
.col09 {width: 56.25%;}
.col10 {width: 62.5%; }
.col11 {width: 68.75%;}
.col12 {width: 75%;}
.col13 {width: 81.25%;}
.col14 {width: 87.5%;}
.col15 {width: 93.75%;}
.col16 {width: 100%;}

@media screen and (max-width: 600px) {

.aparece {
    display:block;
}

.desaparece {
    display:none;
}
.col01 {width: 6.25%;}
.col02 {width: 100%;}
.col03 {width: 100%;}
.col04 {width: 100%;}
.col05 {width: 100%;}
.col06 {width: 100%;}
.col07 {width: 100%;}
.col08 {width: 100%;}
.col09 {width: 100%;}
.col10 {width: 100%;}
.col11 {width: 100%;}
.col12 {width: 100%;}
.col13 {width: 100%;}
.col14 {width: 100%;}
.col15 {width: 100%;}
.col16 {width: 100%;}

    #margen {
        padding-top:0px;
        
    }
    
}

</style>

